Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP Click Check

This Plugin is not longer supported. Please use http://wordpress.org/extend/plugins/wp-click-info/ intead. Why?

Why is this plugin not longer supported?

We have created a better one at http://wordpress.org/extend/plugins/wp-click-info/ .

Requires: 2.0.2 or higher
Compatible up to: 2.1
Last Updated: 6 years ago
Active Installs: 10+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.